
.sign_btn_wrapper, .sign_btn_wrapper1 {
    height: auto;
    min-height: 40vh !important;
    position: relative;
    margin-bottom: 10px;
}

.sign_btn_wrapper1 {
    height: auto;
    min-height: 35vh !important;
    position: relative;
    margin-bottom: 10px;
}

.m-signature-pad {
    position: absolute;
    font-size: 10px;
    width: 100%;
    height: auto;
    min-height: 40vh;
    min-width: 60vh;
    left: 0;
    top: 0;
    border: 1px solid #cccccc;
    background-color: #fff;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    border-radius: 4px;

}

.sign_btn_wrapper1 .m-signature-pad {
    position: absolute;
    font-size: 10px;
    width: auto;
    height: auto;
    min-width: 45vw;
    min-height: 35vh;
    left: 0;
    top: 0;
    border: 1px solid #cccccc;
    background-color: #fff;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    border-radius: 4px;

}

#downPDF {
    position: absolute;
    left: -1000px;
    z-index: -1000;
}

.tab {
    width: 7%;
    float: left;
    min-height: 20px;
}

.tab_content {
    width: 92%;
    float: left;
}

.contract_table {
    border-collapse: collapse;
}

.contract_table td {
    border: 1px solid;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
}

.sign_tip {
    position: absolute;
    width: 145%;
    height: 70%;
    background-color: white;
    padding: 5px 0;
    color: black;
    /* Position the tooltip */
    position: absolute;
    z-index: 1;
    top: 110%;
    left: 40%;
    border-radius: 2px;
    border: rgba(0, 0, 0, 0.75);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.75);
}

.collection_tip {
    width: 120px;
    top: 95%;
    left: 30%;
    height: inherit;
}

.line1_tip {
    width: 60%;
    top: 80%;
    left: 20%;
}

.term_tip {
    width: 30%;
    top: 150%;
    left: -3.3%;
}

.tt_tip {
    width: 80%;
}

.sign_tip img {
    width: 18px;
}

.sign_tip:before {
    content: '';
    display: block;
    position: absolute;
    left: 10%;
    bottom: 100%;
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-bottom-color: black;
}

.sign_tip:after {
    content: '';
    display: block;
    position: absolute;
    left: 10%;
    bottom: 100%;
    width: 0;
    height: 0;
    border: 9px solid transparent;
    border-bottom-color: white;
}

.m-signature-pad:before, .m-signature-pad:after {
    position: absolute;
    z-index: -1;
    content: "";
    width: 40%;
    height: 10px;
    left: 20px;
    bottom: 10px;
    background: transparent;
    -webkit-transform: skew(-3deg) rotate(-3deg);
    -moz-transform: skew(-3deg) rotate(-3deg);
    -ms-transform: skew(-3deg) rotate(-3deg);
    -o-transform: skew(-3deg) rotate(-3deg);
    transform: skew(-3deg) rotate(-3deg);
}

.m-signature-pad:after {
    left: auto;
    right: 20px;
    -webkit-transform: skew(3deg) rotate(3deg);
    -moz-transform: skew(3deg) rotate(3deg);
    -ms-transform: skew(3deg) rotate(3deg);
    -o-transform: skew(3deg) rotate(3deg);
    transform: skew(3deg) rotate(3deg);
}

.signature-btn {
    background-color: #d4e249;
    color: #003653;
    margin-top: 20px;

}

.mobile-mode {

    margin: 10px
}

.signature-trigger {
    position: relative;
    background-color: #12a9ca;
    color: white;
}

.signature-trigger:hover {
    background-color: #1a4e75;
    color: white;
}

.m-signature-pad--body {
    position: absolute;
    left: 20px;
    right: 20px;
    top: 40px;
    bottom: 60px;
    border: 1px solid #cccccc;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);

}

.m-signature-pad--body
canvas {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border-radius: 4px;
}

.m-signature-pad--footer {
    position: absolute;
    left: 20px;
    right: 20px;
    bottom: 20px;
    height: 60px;
}

.description {
    height: 40px;
    font-size: 1.2em;
}

.description img {
    height: 50%;

    margin-left: 10px;
    margin-top: -1%;
}

.description span {
    font-size: 16px;
    padding-left: 10px;
    line-height: 40px;
}

.close_sign {
    float: right;
    margin: 1% !important;
    padding: 1%;
    cursor: pointer;
}

.m-signature-pad--footer
.left, .right {
    position: absolute;
    bottom: 0;
}

.m-signature-pad--footer
.left {
    left: 0;
}

.m-signature-pad--footer
.right {
    right: 0;
}

@media screen and (min-width: 1440px) {

    .sign_btn_wrapper1 .m-signature-pad {

        right: 0;

        bottom: 0;
        width: auto;
        height: 150px;
        min-width: 10vw;
        min-height: 35vh;
    }
}

@media screen and (min-width: 1024px) and (max-width: 1440px) {
    .m-signature-pad {
        /*margin: 10%;*/
    }

    .sign_btn_wrapper {

        margin-top: 5%;
    }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    .m-signature-pad {
        /*margin: 10%;*/
    }

    .sign_btn_wrapper {

        margin-top: 10%;
    }
}

@media screen and (max-width: 992px) {
    .line1_tip {
        width: 40%;
        top: 110%;
        left: 20%;
    }

    .term_tip {
        width: 40%;
        top: 150%;
        left: -4.4%;
    }
}

@media screen and (min-width: 320px) and (max-width: 768px) {
    .sign_btn_wrapper {
        height: auto;
        min-height: 40vh !important;
        margin-top: 0;
    }

    .sign_btn_wrapper1 {
        height: auto;
        min-height: 35vh !important;
    }

    .sign_btn_wrapper1 .m-signature-pad {

        right: 0;

        bottom: 0;
        width: auto;
        height: 150px;
        min-width: 45vw;
        min-height: 35vh;
    }

    .fn_tip, .ln_tip, .tt_tip {
        width: 50%;
    }

    .m-signature-pad {
        right: 0;
        bottom: 0;
        width: auto;
        height: 150px;
        min-width: 60vw;
        min-height: 40vh;
    }

    #github {
        display: none;
    }
}

@media screen and (max-width: 320px) {
    .sign_btn_wrapper {

        margin-top: 0;
    }
}

@media screen and (max-height: 320px) {
    .m-signature-pad--body {
        left: 0;
        right: 0;
        top: 0;
        bottom: 32px;
    }

    .m-signature-pad--footer {
        left: 20px;
        right: 20px;
        bottom: 4px;
        height: 28px;
    }

    .m-signature-pad--footer
    .description {
        font-size: 1em;
        margin-top: 1em;
    }
}
